package domain


type AlibabaAxChannelSkuStatusUpdateApiResult struct {
    /*
        调用接口返回结果成功失败     */
    Success  *bool `json:"success,omitempty" `

    /*
        调用接口返回错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        调用接口返回错误bian ma     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaAxChannelSkuStatusUpdateApiResult) SetSuccess(v bool) *AlibabaAxChannelSkuStatusUpdateApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaAxChannelSkuStatusUpdateApiResult) SetErrMsg(v string) *AlibabaAxChannelSkuStatusUpdateApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaAxChannelSkuStatusUpdateApiResult) SetErrCode(v string) *AlibabaAxChannelSkuStatusUpdateApiResult {
    s.ErrCode = &v
    return s
}
